/*

Theme Name: Magicdust Child Theme

Theme URI: http://magicdust.com.au/

Description: Child theme developed by Magicdust, based on Dynamik.

Author: Magicdust Pty Ltd

Author URI: http://magicdust.com.au/

Template: catalyst

Version: 1.1

*/

@import url(".../catalyst/style.css");
.caseydental-mage{position: relative;}
.caseydental-link{ 
    position: absolute;
    bottom: 100px;
    left: 40px;
    background: #751b7f;
    padding: 8px 7px 4px 7px;
    border-radius: 10px;
    font-size: 18px;
    color: #ffffff;
    text-transform:uppercase;
    border: 1px solid #5d5ea5;
    cursor: pointer !important;
}
body.page-id-105 .caseydental-link{
     bottom: 70px;
    left: 57px;
}
body.page-id-242 .caseydental-link{
     bottom: 73px;
    left: 295px;
    font-size:14px;
    padding:5px 7px;
}
body.page-id-70 .caseydental-link, body.page-id-521 .caseydental-link{
     bottom: 65px;
    left: 40px;
}
.caseydental-link a{
    color: #fff;
}
.caseydental-link a:hover{ 
    cursor: pointer !important;

}

.home #ez-feature-top-container{display: none;}



.add-class #sidebar-1-wrap a.widget_sp_image-image-link .attachment-full{display: none;}

#sidebar-1-wrap .on-page-booking-button{
    display: none;
}

#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited {
   
    padding: 11px 27px 11px 27px;
    
}

aside#black-studio-tinymce-5 {
    display: inline-block;
    top: 10px;
    margin-top: 70px;
}

@media only screen and (max-width: 959px) and (min-width: 600px){
 #header #header-right {
    width: 234px !important;}
}


@media (max-width: 959px) {
   
.add-class #sidebar-1-wrap a.widget_sp_image-image-link .attachment-full{
     display: block;}
     
#sidebar-1-wrap .on-page-booking-button{
    display: block;
    
}

#sidebar-1-wrap .on-page-booking-button img{
    margin:0 auto; !important
}

   .caseydental-link{display: none;}
    .home #ez-feature-top-container{display: block;}
    .home .case-dental-banner{display: none !important;}
	#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited {
    padding: 11px 22px 11px 22px;}
   
}
@media (max-width: 865px) {
   

	#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited {
    padding: 11px 17px 11px 17px;}
}

footer.post-meta {
    display: none;
}

.byline-meta {
    display: none;
}
.blog-image a:hover{background:#9da4a8;;opacity:0.5;}


 .blog-readmore{
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    margin: 2px 0 30px 0;
    font-weight:600;
     
 }
 .blog-readmore a{color: #6D1E7E !important;}
 .blog-readmore a:hover{color:#D54E21 !important;}
 
 
 .page-template-blog-template aside#widget_sp_image-5,.single-post aside#widget_sp_image-5 {
    display: none;
}
 
 .caseydental-link img {

    
    padding-bottom: 0 !important;

}


@media only screen and (max-width: 480px) and (min-width: 320px){
aside#black-studio-tinymce-5 {
    margin: 0px 20px;
}

aside#black-studio-tinymce-5 img {
   width:118px;
}
#header-right .widget_sp_image {
    margin: 8px 20px 8px 0 !important;
}
}










.afterpay-text {
    padding: 40px 20px
}
.afterpay-text > div {
    max-width: 1024px;
    margin: 0 auto;
}

.afterpay-how {
    background: #27323e;
    padding: 40px 0;
}

.afterpay-how > div {
    max-width: 1024px; 
    margin: 0 auto; 
    display:flex;
    justify-content: space-around; 
    align-items: center;
}
.afterpay-how p {
	text-align: center;
}

.afterpay-offer {
    max-width: 1024px; 
    margin: 0 auto;    
    padding: 40px 0;
}
.afterpay-offer > div {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #2c7cc6;
}

.afterpay-app {
    max-width: 1024px; 
    margin: 0 auto;    
    padding: 40px 20px;
}
.afterpay-app > div {
    display:flex;    
    align-items: center;
}

.afterpay-applinks {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

  	.afterpay-app p {
		font-size: 20px;
		line-height: 30px;
		padding-right: 90px !important;
	}
	.afterpay-app > div > div {
    width: 50%;
}
 .afterpay-offer > div > img {
  		padding: 20px;
  	}

  	.page-id-786 .entry-title {
  		display: none;
  	}
  	#clickable_panels {
  		display: none;
  	}
@media screen and (max-width: 1400px) {

}
@media screen and (max-width: 1200px) {

}
  @media screen and (max-width: 1024px) {
  	.afterpay-how > div {
  		display: block;
  		text-align: center;
  	}
  	.afterpay-video {
  		margin-top: 20px;
  	}

  }
  @media screen and (max-width: 800px) {
	.afterpay-app .afterpay-appright {
		width: 100%;
	}

  }
  @media screen and (max-width: 600px) {
  	.afterpay-offer > div {
  		display: block;
  		text-align: center;
  	}
  	  	.afterpay-app > div {
  		display: block;
  		text-align: center;
  	}
  	 .afterpay-offer > div > img {
  		margin-top: 20px;
  	}
  	.afterpay-app > div >div {
  		width: 100%;
  	}
  	.afterpay-app p {
	    padding-right: 0 !important;
	    padding-bottom: 20px;
	}
	.afterpay-how .afterpay-howimg {
		width: 100%;
	}

  }
  @media screen and (max-width:500px) {

  }
  @media screen and (max-width: 400px) {

  }
  @media screen and (min-width: 1024px) {
  	.afterpay-app .afterpay-appright {
    	width: 150%;
	}
  }
 
 


.page-id-2 .caseydental-link {
  display: none;
}

.page-id-2 .caseydental-mage {
  /*cursor: pointer;*/
}

 /* COVID style */


.covid-container {

}

.idm-2-col {
  display: flex;
}

.idm-1 {
  padding-right: 20px;
}

.idm-2 {
  padding-left: 20px;
}

.idm-60 {
  width: 60%;
}
.idm-40 {
  width: 40%;
      padding-top: 26px;
}

.covid-content {
    padding: 40px 0;
}

.covid-title h1 {
  color: #742a94 !important;
  font-size: 40px !important;
  font-weight: bold !important;
}
.title-desc {
    /*padding-top: 30px;*/
    line-height: 30px;
}
.title-desc,
.title-desc p {
  color: #742a94;
  font-size: 20px;
}

.covid-content p,
.covid-content {
  color: #01293a;
}
.idm-cta-container {
  margin: 50px 0;
  display: block;
      text-align: center;
}
.idm-cta-container img {
    margin: 0 auto;
        float: none !important;
}
.idm-img {
    margin: 20px auto !important;
    max-width: 700px !important;
      float: none !important;
}

.page-id-1089 header.entry-header {
    display: none;
}

@media screen and (max-width: 768px) {
  .idm-2-col {
    display: block;
  }
  .idm-60 {
    width: 100%;
padding: 20px 0;
  }
  .idm-40 {
    width: 100%;
padding: 20px 0;
     overflow: hidden;
  }
  .covid-content {
    padding-top: 10px;
}
}